'use strict';

const index$1 = require('./index-1ee80297.js');
const index = require('./index-a77c3004.js');
require('./attachment-3090e25e.js');

// component generator
const render = (field, value, errors, disabled, onFieldChange, onFieldBlur) => index$1.h("dvn-field-input-attachment", { disabled: disabled, field: field, errors: errors, onChange: (v) => onFieldChange(field, v), onBlur: () => onFieldBlur(field), value: value });
// register 'date' field for json form generations
index.registerField('attachment', render);
